PHP Velho Oeste 2024

需求

Libsvm 本身是必需的,而且可以通过一些包管理获得:基于 RPM 系统的是 libsvm-devel,基于 Debian 系统的是 libsvm-dev。也可以直接从网站上获得。如果从» 官网安装,则需要执行一些步骤,因为软件包不会自动安装。例如,假设最新版本是 3.1:

wget http://www.csie.ntu.edu.tw/~cjlin/cgi-bin/libsvm.cgi?+http://www.csie.ntu.edu.tw/~cjlin/libsvm+tar.gz 
tar xvzf libsvm-3.1.tar.gz 
cd libsvm-3.1
make lib 
cp libsvm.so.1 /usr/lib 
ln -s libsvm.so.1 libsvm.so 
ldconfig 
ldconfig --print | grep libsvm

最后一步应该显示 libsvm 已安装。

add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top